# reguser.setIgnoreFlags

Sets ignore flags for registered user

Usage

    reguser.setIgnoreFlags [-p|--query] [-c|--channel] [-n|--notice] [-t|--ctcp] [-i|--invite] [-d|--dcc] [-q] <name>

Description
Sets ignore flags for registered user
Switches

-q | --quiet
Don't warn if the specified user doesn't exist. Just continue silently.
-p | --query
Sets ignore for query messages and actions
-c | --channel
Sets ignore for channel messages and actions
-n | --notice
Sets ignore for notices
-t | --ctcp
Sets ignore for CTCP's
-i | --invite
Sets ignore for invites
-d | --dcc
Sets ignore for DCC's

Syntax Specification

    reguser.setIgnoreFlags [-p|--query] [-c|--channel] [-n|--notice] [-t|--ctcp] [-i|--invite] [-d|--dcc] [-q] <name:string>

Examples

        reguser.setproperty "Alexey" $true

See also
registered users database interface, registered users database, $reguser.matchproperty, $reguser.property

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by root at Mon Sep 23 06:46:00 2013